Reminder Drupal 8.9 EOL Nov 2, 2021

Talofa team,

Here is a good article that outlines the upgrade process. For core it is straight forward. For contrib modules you may need to generate a patch using the rector tool. You will need to upgrade to at least PHP 7.4 (which is an easy config change on Wodby). You can use the Upgrade status module to check contrib module status in dev or Drupal 9 deprecation status site

Drupal 7 sites have extended support until 2022.

Cheers,